/* 260610 */
#dvProductDetailArea .found_sec h2 {
    font-size: var(--font-h2-size);
}
#dvProductDetailArea .found_sec h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: var(--font-normal-size);
    font-weight: 400;
}

.payment-icon {
    text-align: center;
    margin: 20px 0;
}
#fixed-cart {
    position: fixed;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    width: 100%;
    z-index: 800;
    transition: all 0.3s;
}
#fixed-cart.is-show {
    transform: translateY(0);
    transition: all 0.3s;
}
#fixed-cart .fixed-cart_inner {
    display: flex;
    justify-content: center;
    padding: 15px;
    background: rgba(0, 0, 0, .7);
}
#fixed-cart .iw-c-button {
    padding: 10px 20px;
}
body.uk-offcanvas-container #fixed-cart .fixed-cart_inner {
    padding-right: 30px;
}

.sameCategory_sec:not(:has(.productList)) {
    display: none;
}
.sameCategory_sec {
    margin-bottom: 40px;
}
.sameCategory_list {
    display: flex;
    gap: 10px;
}
.sameCategory_list ul {
    margin-bottom: 0;
}
.sameCategory_list > li {
    width: calc(100% / 3);
}
.sameCategory_list a:visited {
    color: #5c5c5c;
}
.sameCategory_list .plName h3 {
    font-size: 14px !important;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.sameCategory_list .plPrice span {
    font-size: 14px;
}
.sameCategory_list .iw-p-productList-list-detail {
    display: none;
}
.sameCategory_btn {
    text-align: center;
}
/* 260610 */
